[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: can't build using Berkeley DB 4.3.29

From: Jeff Smith <jsmith_at_robotronics.com>
Date: 2007-01-17 17:25:46 CET

On Wednesday 17 January 2007 08:30, Jeff Smith wrote:
> checking db.h usability... yes
> checking db.h presence... yes
> checking for db.h... yes
> Obviously it DID find those files

I guess it makes sense that although it is finding header files, it's
not finding the libs. Anybody know if I have to use libtool manually?
Subversion docs say it uses libtool, and bdb docs didn't say it
needed more to globally install. I guess I'm not familiar with all
the requirements to install bdb.

Anyway, I also found out that a "db-devel" package is the link stuff
for Berkely DB that comes with SUSE. So I finally got that installed,
and this worked to link with the older bdb that comes with suse. I'll
give up on a newer bdb but do say something if you know what I was
missing.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Jan 17 17:26:27 2007

This is an archived mail posted to the Subversion Users mailing list.